version: '3.4'

services:
  aipacman:
    image: aipacman
    build:
      context: .
      dockerfile: ./Dockerfile
    command: ["sh", "-c", "pip install debugpy -t /tmp && python /tmp/debugpy --wait-for-client --listen 0.0.0.0:5678 search/pacman.py "]
    ports:
      - 5678:5678
